CGI-FormBuilder-Source-Perl

Prerequisites

CGI-FormBuilder-Source-Perl declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::FormBuilder0CGI-FormBuilder-3.0996.88
File::Slurp0File-Slurp-9999.19121.88